<div class="container mt-5">
    <div class="row">
        <div class="col-6">
            <app-form (cardAdded)="onCardAdded($event)"></app-form>
        </div>
        <div class="col-6">
            <app-cards
                [cards]="cards"
                (cardRemoved)="onCardRemoved($event)"
            ></app-cards>
        </div>
    </div>
</div>
